/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com
 Description: Tema hijo de GeneratePress
 Author: Grupo LasGuias
 Template: generatepress
 Version: 1.0
*/

body {font-family:Grenze Gotisch, Berkshire Swash, Philosopher;  overflow-x: hidden; }

.header-widget {font-family:Philosopher; font-size:20px }

.main-navigation A  {font-size:22px}

.inside-article  {font-size:18px}

.page-header-image, .page-header-image-single {

display: none !important;

}

.footer-widget-containers {padding:15px}
.inside-footer-widgets {
    display: flex;
	flex-direction: column; margin-left:0px !important;text-align:center }

.footer-widget-1 {text-align:center}
.footer-widget-1 A {text-decoration:none}
.footer-widget-2 {padding:10px; }
.wp-google-name span {color:white !important}

.wp-gr.wpac a.wp-google-name {
    color: white!important;
   }


@media screen and (max-width: 1024px) { 
.cmplz-btn, .cmplz-manage-consent .manage-consent-1, .cmplz-show {font-size:12px; padding:8px !important;margin-right:55px !important}
}